@charset "utf-8";

.banner { position: relative; overflow: hidden; width:100%; margin:0 auto; height:350px; text-align:center;}
.banner .pic img {display: block; width:100%;height:350px;margin: auto;}
.tempWrap{ margin:0 auto; text-align:center;}
.banner .hd {width:100%;overflow:hidden; zoom:1; position:absolute; bottom:10px;z-index:3; text-align:center}
.banner .hd li{display:inline-block; *display:inline; line-height:12px; text-align:center; font-size:12px; width:12px; height:12px; cursor:pointer; overflow:hidden; background:#fff; margin-left:4px;-webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease;-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.banner .hd .on{ filter: alpha(opacity=100); opacity: 1; background-color: #DF0000; }


.abox{width:700px; height:335px; background:#FFF url(../images/jw-index_14.jpg) repeat-x left top; border:solid 1px #e6e6e6; padding:0 23px}
.abox-tit{height:45px}
.abox-tit h2{font-size:18px; line-height:45px; text-align:center; background:#0d6db9; padding:0 23px; display:block; float:left}
.abox-tit h2 a{color:#FFF}
.abox-tit span{line-height:45px; float:right}
.abox-cont{padding:17px 0}
.abox-cont p{line-height:32px}
.abox-cont p a{color:#0d6db9; padding:0 0 0 10px}
.abox-cont p a:hover{color:#0d6db9; text-decoration:underline}

.dbox{width:380px; height:296px; background:#FFF; border:solid 1px #e6e6e6; padding: 0 23px 40px;}
.dbox-tit{height:45px}
.dbox-tit h2{font-size:18px; line-height:45px; text-align:center; background:#0d6db9; padding:0 23px; display:block; float:left}
.dbox-tit h2 a{color:#FFF}
.dbox-tit span{line-height:45px; float:right}
.dbox-cont{padding:30px 0;display:block; overflow:hidden;}
.dbox-cont img{width:100%; height:100%;}
.dbox-cont li a{color:#0d6db9; line-height:57px; padding:0 0 0 60px}
.dbox-cont li a:hover{color:#0d6db9; text-decoration:underline}

.cbox{width:746px; height:335px; background:#FFF; border:solid 1px #e6e6e6}
.cbox-tit{height:45px; width:auto; padding:0 23px}
.cbox-tit h2{font-size:18px; line-height:45px; text-align:center; background:#0d6db9; padding:0 23px; display:block; float:left}
.cbox-tit h2 a{color:#FFF}
.cbox-tit span{line-height:45px; float:right}
.cbox-cont{padding:13px 3px 0}
.cbox-cont li{height:45px; width:220px; line-height:45px; display:block; float:left; margin:8px 0 0 8px; background:url(../images/jw-index_30.png) no-repeat 10px 15px #f5f5f5}
.cbox-cont li a{
	padding:0 0 0 33px;
	color:#0d6db9
}
.cbox-cont li a:hover{
	color:#0d6db9;
	text-decoration:underline
}




.bbox{width:380px; height:335px; background:#FFF; border:solid 1px #e6e6e6; padding:0 23px}
.bbox-tit{height:45px}
.bbox-tit h2{font-size:18px; line-height:45px; text-align:center; background:#0d6db9; padding:0 23px; display:block; float:left}
.bbox-tit h2 a{color:#FFF}
.bbox-tit span{line-height:45px; float:right}
.bbox-cont{padding:10px 0 0 0}
.bbox-cont ul{height:270px}
.bbox-cont li{height:45px; font-size:16px;margin-top:7px; background:#f5f5f5}
.bbox-cont li img{
	width: 35px;
	height: 35px;
	float: left;
	margin: 5px 18px 0 20px;
}
.bbox-cont li a{
	color:#0d6db9;
	line-height:45px;
	padding:0 0 0 10px
}
.bbox-cont li a:hover{
	color:#0d6db9;
	text-decoration:underline
}






/*neiye*/
.subbanner{width:100%; margin:0 auto; height:350px; text-align:center;}
.subbanner img{max-width:1500px;width:100%;height:350px}

.sublt{width:220px; position:relative}
.sublt h3{width:220px; height:118px; line-height:118px; display:block;font-size:28px;color:#ffffff;background-image: url(../images/bjl.png); position:absolute; z-index:88; top:-70px;text-align:center}
.sublt ul{padding-top:47px; display:block; background:#eee; min-height:900px}
.sublt li{line-height:30px; font-size:16px;text-align: left; margin:0 0 3px 0; padding-left:10px;}
.sublt li a{display:block; color:#333; font-size:14px;line-height:30px;text-align: left;padding-top:10px;padding-bottom:10px}
.sublt li a:hover{background-color:#0d6db9; color:#FFF}
.sublt li a.hover{background-color:#0d6db9; color:#FFF}

.subrt{width:940px; min-height:600px;}
.tabloid-tit{height:50px; padding:18px 0 0 0; border-bottom:solid 1px #dadada}
.tabloid-tit h2{font-size:24px; line-height:50px; background:url(../images/subico.jpg) no-repeat 0 center; padding:0 0 0 20px; float:left}
.tabloid-tit p{ float:right; line-height:50px; height:50px; width:450px; text-align:right}
.subrt-cont{padding:30px 0 0 0; font-size:16px; line-height:26px}
.News{padding:0}
.News li{font-size:16px; line-height:55px; background:url(../images/line.jpg) repeat-x 0 bottom}
.News li font{color:#b9b9b9; float:right}
.News li a{background:url(../images/li.jpg) no-repeat 10px center; padding:0 0 0 25px}
.page{width:500px; margin:0 auto; padding:65px 0 0 0; height:100px}
.page a {margin:0 2px; padding:0 10px; height:30px; line-height:30px; color:#515151; text-align:center; text-decoration:none; border:1px solid #cccccc; float:left; display:block}
.page a:hover{color:#bd0004; border:1px solid #bd0004}
.moreCont{padding:50px 0}
.moreCont h2{font-size:30px; color:#295eb2; text-align:center; line-height:36px; padding:0 40px 40px}
.subTime{height:38px; background:#eff5fe; text-align:center; line-height:38px; color:#586b86}
.subMid{padding:20px 0 0 0}
.subMid img{display:block; width:80%; margin:15px auto}
.subMid p{font-size:16px; line-height:2em; text-indent:2em; margin-bottom:15px;}

.video{padding:15px 0 0 0}
.video li{ float:left; width:312px; display:block}
.video li img{width:245px; height:140px; display:block; margin:0 auto}
.video li embed{width:245px; height:140px; display:block; margin:0 auto}
.video li font{ text-align:center; height:60px; line-height:30px; display:block}

#vsb_content p{ text-indent:2em; line-height:2em}



<!--新闻列表-->
	
	.dj_lb1{
        width:100%;
        float:left;
        margin-bottom: 20px;
    }
    .dj_lb1 li{
        width:100%;
        float:left;
        margin-bottom: 0px;
        border-bottom: solid 1px #ddd;
        color:#111;
        position:relative;
        padding:0 120px 0 10px;
		margin:0;
		background:url(../images/dian.png) no-repeat left center ;
    }
    .dj_lb1 .sj{
        position:absolute;
        right:10px;
        top:0px;
        line-height: 60px;
    }
    .dj_lb1 a{
        width:100%;
        height:60px;
        line-height: 60px;
        font-size:16px;
        color:#111;
        padding-left:10px;
        position:relative;
        display: block;
        text-overflow:ellipsis; overflow:hidden;  white-space: nowrap;
    }
    
	.dj_lb1 li:hover{
   background:url(../images/dian.png) no-repeat left center #fff;
}
.dj_lb1 li:hover a{
    color:#B80404;
}

.bbox-1.lt.zj {
    margin: 0 10px 0 22px;
}
.bbox-1 {
    width: 313px;
    height: 335px;
    background: #FFF;
    border: solid 1px #e6e6e6;
    padding: 0 23px;
}




<!--列表-->

.picScroll-left{ 
	width:100%;  
	overflow:hidden; 
	position:relative; display:block; 
}


.picScroll-left .bd .prev{ width:30px; 
	height:30px; 
	overflow:hidden;
	top: 50%; 
	margin-top: -15px;
	position: absolute;
	left: 10px;
	background-position: 0 0;background: url(../images/btn3.png) no-repeat;
}
.picScroll-left .bd .next{ width:30px; 
	height:30px; 
	overflow:hidden;
	top: 50%; 
	margin-top: -15px;
	position: absolute;	
	background: url(../images/btn3.png) no-repeat;
	right: 10px;
	z-index: 999;
	background-position: right 0; 
}

.picScroll-left .bd{ 
	padding: 18px 45px 18px 45px;position:relative;
	
}
.picScroll-left .bd ul{ 
	overflow:hidden; 
	zoom:1; 
}
.picScroll-left .bd ul li{ 
	margin:0 10px; 
	float:left; 
	_display:inline; 
	overflow:hidden; 
	text-align:center;  
}
.picScroll-left .bd ul li .pic{ 
	text-align:center; 
}
.picScroll-left .bd ul li .pic img{ 
	width:200px; 
	height:150px; 
	display:block; 
	border: 2px solid #fff;
}
.picScroll-left .bd ul li .pic img:hover{
	border: 2px solid #680034;
}
.sublt ul li ul {
    padding-top: 10px;
   
}
.lr{float:right;}
span.icon {
    padding-left: 10px;
}
.neibucx div{float:left;width:140px;}
.neibucx {
    overflow: hidden;
    padding: 20px;
    text-align: center;
}
.neibucx span.icon {
    font-size: 50px;
    color: #0d6db9;
}
.cxwz{margin-top:10px;}


.sublt ul li a.onu {
    background: #486196;
    color: #fff;
    padding: 10px;
}